#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-8rvaQDpslKP9O8rfXpwtiw
key:                  hoogle-5.0.18-8rvaQDpslKP9O8rfXpwtiw
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  2a71c01a8dcbfd8fccc1026f24fef58d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-8rvaQDpslKP9O8rfXpwtiw
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-HTGPGTiPlLFBv0MoTd9R3D
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-9k65hKYSD012WlLjR56Fls
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-AxKM91y1hco17XbUchL3jK
    conduit-extra-1.3.5-2bGcgaS0IBCGK5si7N0Vze
    connection-0.3.1-HL4D8RqoDw72tL12TeR2Ey containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-9zmH3e67AAR58TGGnjIwqT filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0
    haskell-src-exts-1.23.1-HFNF0WzB36A9bKMJAdYD4y
    http-conduit-2.3.7.3-B5tReiQDMMi5kXCxM3EnAu
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-GrEMmi0az1oIIjMITpyu4X
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-d6LzkWVugz1zEccailGPf
    resourcet-1.2.4.2-4Q3BdffkM156vM5wkFUmVP
    storable-tuple-0.0.3.3-GrQS8f5AeclIv2N4N2AlXy
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.12-3IqbBGoawNOK8hhQLS7nHV
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC
    wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    wai-logger-2.3.6-8rMY7KLHsUn77ySyGkZXlQ
    warp-3.3.13-13m3spzbEo3A1IGL0QSkaZ
    warp-tls-3.3.0-47NLPDMst1wGMigTJBzBSr
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

